/* 全局CSS定义 */
body{text-align: center; margin:0 auto; padding:0; background: #FFF; font-size:12px; color:#000;font-family:宋体;}
body { background:url(http://photocdn.sohu.com/20080331/33d_4dce0284_1a65_4a89_9a08_3e8cb4bff875_0.gif) repeat-y center top;}
body > div{text-align:center; margin-right:auto; margin-left:auto;} 
div,form,ul,ol,li,span,p{margin: 0; padding: 0; border: 0;}
img,a img{border:0; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
table{margin:0 auto;}


.Area{width:950px;clear:both;height:auto;margin:0px auto;}
.right{float: right;}
.clear{clear: both; font-size:1px; width:1px; visibility: hidden;margin-top:0px !important;margin-top:-2px;}/*ie and firefox1.5 updata */
.clear:after{content: ".";display: block;height: 0;clear: both;}	/* firefox1.0 */
*+html .clear{	margin-top:-2px!important;}


/*首页头部导航*/
#indexNav{margin:0px auto;height:21px;background:#ffffff;text-align:left;color:#000;padding-top:3px;}
#indexNav ul{clear:none;padding-right:6px;}
#indexNav li{list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#indexNav .end{padding-right:0}
#indexNav .red a{color:#f00}
#indexNav a{color:#000}

/*栏目头部导航*/
#channelNav{margin:3px auto 4px;height:22px;background:#EFEBEF;text-align:left;color:#000;}
#channelNav ul{clear:none;padding-right:6px;}
#channelNav li{list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#channelNav .end{padding-right:0}
#channelNav .red a{color:#f00}
#channelNav a{color:#000}

.left { float:left; display: inline; text-align:left}
.right { float:right; display:inline; text-align:left}
/* 标准底 */
#foot{border-top:1px solid #333;color:#333;padding-top:5px;padding-bottom:10px;;line-height:20px;margin:0 auto;}
#foot a{color:#333}
#foot span{font-family:Arial;}.bot {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat 0 0;height:3px;font-size:1px;width:965px;margin:0 auto;}

.blank5 { height:5px; clear:both; font-size:1px;margin:0 auto;}
.blank10 { height:10px; clear:both; font-size:1px;margin:0 auto;}
.blank10_b { height:10px; clear:both; font-size:1px;margin:0 auto; background:#FFF;}
.line1 { border-bottom:1px #c1c0be solid; height:1px;margin:0 auto;}

.cut0 .lc{ width:690px; float:left;}
.cut0 .lc .lcA {border:1px solid #CCCCCC; width:100%}
.cut0 .rc{ width:252px; float: right;}
.cut0 a { text-decoration:none}
.cut0 a:hover { text-decoration: underline;}
.cut0 .lc .left { width:335px; background:url(http://news.sohu.com/upload/2008kanshijie_A/kanshijie_10.gif) no-repeat top right;}
.cut0 .lc .right {width:350px;}
.cut0 .lc .right h1 { font-size:16px; text-align:center; font-weight:bold; color: #000}
.cut0 .lc .right h1 a{ color:#000;}
.cut0 .lc .right h1 a:hover{ color:#ff0000;}
.cut0 .lc .right p { margin:0 10px; line-height:23px;}
.cut0 .lc .bottomfrag  {width:690px;}
.cut0 .lc .bottomfrag h2 { background: url(images/11.gif) no-repeat; height:30px;}
.cut0 .lc .bottomfrag h2 span { margin-left:7px; color:#000; float: left; line-height:30px; font-weight:bold}
.cut0 .lc .bottomfrag .left { width:50%; background:none}
.cut0 .lc .bottomfrag .right { width:50%;background:none}
.cut0 .lc .bottomfrag .pt  {margin:0px 15px;}
.cut0 .lc .bottomfrag .pt p{ float:left; margin-right:10px;}
.cut0 .lc .bottomfrag .pt li { line-height:23px; text-align:left; font-size:14px;}
.cut0 .lc .bottomfrag .pt li a { color:#000;}
.cut0 .lc .bottomfrag .pt li span a{ color: #0000FF;}

.cut0 .rc .frag h2{ background: url(http://i5.itc.cn/20080811/213_a699a7f7_a8db_4fc0_adc2_61df0d783f55_0.gif) no-repeat;height:24px; margin-top:10px; clear:both}
.cut0 .rc .frag h2 span { margin-left:15px; font-size:12px; font-weight:bold; color:#000; text-align:left; line-height:24px; float: left}

.cut1 { background: url(images/4.gif) repeat-y;}
.cut1 .lc,.cut1 .cc { width:338px; float:left; display:inline;}
.cut1 .cc { margin-left:14px;}
.cut1 .rc { width:250px; float: right;display:inline}


.cut1 h2{ background: url(images/3.gif) no-repeat; height:30px; line-height:30px;color:#FFF; font-weight:bold; text-align:left; font-size:14px;}
.cut1 h2 span { float: right; margin-right:25px; font-size:12px; font-weight:normal;}
.cut1 h2 span a { color:#000}
.cut1 ul { line-height:38px; text-align:left; padding:1px;}
.cut1 ul li { background: url(images/2.gif) no-repeat; padding-left:10px;}
.cut1 ul li a { color:#000; text-decoration: underline}



.cut1 .rc .frag h2{ background: url(http://i5.itc.cn/20080811/213_a699a7f7_a8db_4fc0_adc2_61df0d783f55_0.gif) no-repeat;height:24px; width:252px; margin-top:10px; clear:both}
.cut1  .rc .frag h2 span { margin-left:15px; font-size:12px; font-weight:bold; color:#000; text-align:left; line-height:24px; float: left}
.cut1  .rc .frag .pt img{ float:left; margin:5px; display:inline}
.cut1  .rc .frag .pt span { display:inline;float:right; line-height:30px; width:60px; border-bottom:#000 1px solid; font-weight:bold; clear:both; margin:25px 30px 0 0;}
.cut1  .rc .frag .pt p { line-height:25px; clear:both; text-align:left; margin:5px;}
.cut1  .rc li { background: none; line-height:20px;}